Kolab Groupware Server OpenLDAP Plaintext Password Storage Vulnerability

Bugtraq ID: 10277
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: May 05 2004 12:00AM
Updated: May 05 2004 12:00AM
Credit: Discovery is credited to Luca Villani <luca.villani@wseurope.com>.
Vulnerable: OpenPKG OpenPKG 2.0
Kolab Kolab Groupware Server 1.0.8
Kolab Kolab Groupware Server 1.0.7
Kolab Kolab Groupware Server 1.0.6
Kolab Kolab Groupware Server 1.0.5
Kolab Kolab Groupware Server 1.0.3
Kolab Kolab Groupware Server 1.0.1
Kolab Kolab Groupware Server 1.0
+ Mandriva Linux Mandrake 10.0 AMD64
+ Mandriva Linux Mandrake 10.0
Not Vulnerable: Kolab Kolab Groupware Server 1.0 -20040426


 

Privacy Statement
Copyright 2010, SecurityFocus